## ocaml-x509 0.16.0

=== debian/changelog ===
ocaml-x509 (0.16.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Feb 2022 09:05:46 +0100

ocaml-x509 (0.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 22 Feb 2022 09:45:35 +0100

ocaml-x509 (0.15.2-1) unstable; urgency=medium

  * Initial release (Closes: #1001165)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 18 Dec 2021 01:06:29 +0100
