=== debian/control ===
Source: ocaml-x509
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libcstruct-ocaml-dev,
 libasn1-combinators-ocaml-dev,
 libptime-ocaml-dev,
 libbase64-ocaml-dev,
 libmirage-crypto-ocaml-dev,
 libfmt-ocaml-dev,
 libgmap-ocaml-dev,
 libdomain-name-ocaml-dev,
 liblogs-ocaml-dev,
 libpbkdf-ocaml-dev,
 libipaddr-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-x509
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-x509.git
Homepage: https://github.com/mirleft/ocaml-x509

Package: libx509-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: X.509 PKI purely in OCaml (dev)
 X.509 is a public key infrastructure used mostly on the Internet. It
 consists of certificates which include public keys and identifiers,
 signed by an authority. Authorities must be exchanged over a second
 channel to establish the trust relationship. This library implements
 most parts of RFC5280 and RFC6125. The Public Key Cryptography
 Standards (PKCS) defines encoding and decoding (in ASN.1 DER and PEM
 format), which is also implemented by this library - namely PKCS 1,
 PKCS 5, PKCS 7, PKCS 8, PKCS 9, PKCS 10, and PKCS 12.
 .
 This package contains development files.

Package: libx509-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ocaml-findlib
Description: X.509 PKI purely in OCaml (runtime)
 X.509 is a public key infrastructure used mostly on the Internet. It
 consists of certificates which include public keys and identifiers,
 signed by an authority. Authorities must be exchanged over a second
 channel to establish the trust relationship. This library implements
 most parts of RFC5280 and RFC6125. The Public Key Cryptography
 Standards (PKCS) defines encoding and decoding (in ASN.1 DER and PEM
 format), which is also implemented by this library - namely PKCS 1,
 PKCS 5, PKCS 7, PKCS 8, PKCS 9, PKCS 10, and PKCS 12.
 .
 This package contains runtime files.
