=== debian/watch ===
version=4
https://github.com/mirleft/ocaml-x509/releases .*/x509-v?([0-9.]+)\.tbz
