## ocaml-x509 0.16.2

=== debian/changelog ===
ocaml-x509 (0.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 25 Jan 2023 12:34:00 +0100
