## ocaml-x509 0.16.5

=== debian/changelog ===
ocaml-x509 (0.16.5-2build7) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:40:54 +0100

ocaml-x509 (0.16.5-2build6) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:58:19 +0100

ocaml-x509 (0.16.5-2build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:28:01 +0100

ocaml-x509 (0.16.5-2build4) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:56:18 +0100

ocaml-x509 (0.16.5-2build3) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:15:58 +0100

ocaml-x509 (0.16.5-2build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 19:03:07 +0200

ocaml-x509 (0.16.5-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:35:10 +0200

ocaml-x509 (0.16.5-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:30:44 +0200

ocaml-x509 (0.16.5-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2
  * Fix compilation with recent dune
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 09:15:50 +0200
