=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  liblogs-ocaml-dev,
  libpbkdf-ocaml-dev,
  libipaddr-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ libalcotest-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-x509
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-x509.git
