## ocaml-x509 1.0.3

=== debian/changelog ===
ocaml-x509 (1.0.3-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Sep 2024 16:52:58 +0200

ocaml-x509 (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 17 Sep 2024 13:15:29 +0200

ocaml-x509 (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 29 Aug 2024 09:47:32 +0200

ocaml-x509 (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 21 Aug 2024 05:47:07 +0200
