## ocaml-x509 1.0.4

=== debian/changelog ===
ocaml-x509 (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Oct 2024 12:50:35 +0200
