=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  ocaml,
  ocaml-dune,
- libcstruct-ocaml-dev,
+ libohex-ocaml-dev,
  libasn1-combinators-ocaml-dev,
  libptime-ocaml-dev,
  libbase64-ocaml-dev,
@@ -16,11 +16,11 @@
  libgmap-ocaml-dev,
  libdomain-name-ocaml-dev,
  liblogs-ocaml-dev,
- libpbkdf-ocaml-dev,
+ libkdf-ocaml-dev,
  libipaddr-ocaml-dev,
  libalcotest-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-x509
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-x509.git
